{
  "container.barrel": "§fCaratel",
  "container.cartography_table": "§fBanc dal cartograf",
  "container.chest": "§fBaûl",
  "container.chestDouble": "§fBaûl grant",
  "container.enderchest": "§fBaûl dal End",
  "container.inventory": "",
  "container.loom": "§fTelâr",
  "container.repair": "§fComede e da il non",
  "container.shulkerBox": "§fScjatule di shulker",
  "container.upgrade": "§fMiore un ogjet"
}